body {
	font-size: 70%;
}
.menu ul li {
	padding: 0 16px;
}


.menu ul li a {
  font-size: 1em;
}



#footerLower ul {
  margin-left: 154px;
  text-align: center;
}

#footer #footerLower{
  
  background: transparent url(../images/bg_footer_bottom.gif) no-repeat scroll center -5px;
  
}